<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>OTP Verification | Quoting</title>
    <link rel="stylesheet" href="./assets/vendor/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/fonts/fonts.css">
    <link rel="stylesheet" href="./assets/css/style.css">
</head>

<body>
    <div class="main-page">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="title-container inner-container text-center mt-5">
                        <h2>OTP Verification</h2>
                        <p>Enter the OTP you received to <b>+61 1300 881 767</b></p>
                    </div>
                </div>
                <div class="col-md-12">
                    <form class="form-container-small" action="">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="mb-3">
                                   
                                    <input type="password" class="form-control text-center placeholder="">
                                </div>
                                
                                <div class="mb-5 text-center">
                                    <button type="submit" class="btn btn-outline-primary">Send again</button>
                                    <button type="button" onclick="location.href = '/quote-form.html';" class="btn btn-primary">Verify</button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
                <div class="col-md-12 mt-5">
                    <div class="inner-container">
                        <div class="row gx-3 gy-3 justify-content-center">
                            <div class="col-lg-4 col-md-6">
                                <a href="./request-in-person.html" class="btn btn-outline-primary btn-with-icon w-100">
                                    <span class="icon">
                                        <img src="./assets/img/icons/chat.svg" alt="">
                                    </span>
                                    <span class="btn-name">
                                        Request In Person Meeting
                                    </span>
                                </a>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <a href="" class="btn btn-outline-primary btn-with-icon w-100">
                                    <span class="icon">
                                        <img src="./assets/img/icons/call.svg" alt="">
                                    </span>
                                    <span class="btn-name">
                                        Request A Call Back
                                    </span>
                                </a>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <a href="" class="btn btn-outline-primary btn-with-icon w-100">
                                    <span class="icon">
                                        <img src="./assets/img/icons/call.svg" alt="">
                                    </span>
                                    <span class="btn-name">
                                        Call Sales Team
                                    </span>
                                </a>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <script src="./assets/vendor/bootstrap/bootstrap.bundle.min.js"></script>
    <script src="./assets/js/custom.js"></script>
</body>

</html>